<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="FingerReader_demo">
</Property><Property Name="解决方案文件" Value="E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\FingerReader_demo.sln">
</Property><Property Name="用户选项文件" Value="E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\FingerReader_demo.suo">
</Property><Property Name="Date" Value="2014年4月4日">
</Property><Property Name="Time" Value="14:03">
</Property><Property Name="日志号" Value="2">
</Property></Properties><Event ErrorLevel="0" Project="" Source="FingerReader_demo.sln" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo.sln">
</Event><Event ErrorLevel="0" Project="" Source="FingerReader_demo.suo" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo.suo">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\FingerReader_demo.csproj" Description="项目文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\FingerReader_demo.csproj">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Form1.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Form1.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Form1.Designer.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Program.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Program.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Properties\AssemblyInfo.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Properties\Resources.Designer.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Properties\Settings.Designer.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\ViewTmp.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\ViewTmp.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\ViewTmp.Designer.cs" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\ViewTmp.Designer.cs">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\App.config" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\App.config">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Properties\Settings.settings" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Form1.resx" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Form1.resx">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\Properties\Resources.resx" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\ViewTmp.resx" Description="文件已成功备份为 E:\工作\参考\中控SDK\SDK\Samples\CSharp\FingerReader_demo_string\Backup1\FingerReader_demo\ViewTmp.resx">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\FingerReader_demo.csproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="FingerReader_demo" Source="FingerReader_demo\FingerReader_demo.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="FingerReader_demo.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="FingerReader_demo.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="FingerReader_demo" Source="FingerReader_demo\FingerReader_demo.csproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>